Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 19:47:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nadeem qusroo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem qusroo Bot:  Hi Nadeem Qusroo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537736187            11:29 PM, 04th Aug                   Sohaib                   Hi&nbsp;Nadeem ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:31 PM, 04th Aug                     nadeem qusroo                    I want to return 1 item and went to store today but there was issue in thr system           11:31 PM, 04th Aug                     nadeem qusroo                    So he asked me to contact customer care           11:31 PM, 04th Aug                     nadeem qusroo                    Im trying to return the item from the application but it doesn't allow me to choose pickup location           11:32 PM, 04th Aug                     nadeem qusroo                    Order number 6332921675           11:33 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:33 PM, 04th Aug                     nadeem qusroo                    Thanks           11:33 PM, 04th Aug                     nadeem qusroo                    R u there?           11:37 PM, 04th Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount ( SAR 153.52 ) on (04/08/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:38 PM, 04th Aug                     nadeem qusroo                    No, there is 1 more item which i was unable to return           11:39 PM, 04th Aug                     nadeem qusroo                    Lee copper black shoes           11:39 PM, 04th Aug                     nadeem qusroo                    Can you please make a pickup from my office location available in my saved address           11:39 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:42 PM, 04th Aug                     nadeem qusroo                    Ok           11:42 PM, 04th Aug                     nadeem qusroo                    Will i receive a call?           11:42 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           11:43 PM, 04th Aug                     nadeem qusroo                    Ok           11:44 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           11:45 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942325